/*
Theme Name: hgsjdd
Theme URI: https://tusitio.com
Description: Tema hijo de Newscorp
Author: Pepe Grillo
Author URI: https://tusitio.com
Template: morenews
Version: 1.0
*/

/*nuevos codigos por mi */

#main-navigation-bar {
    
}
div#main-navigation-bar
 {
    background: #2e496b !important;
}
[class*="header-layout-side"] .af-middle-header {
    padding: 120px 0 !important;
}
/*PARA JUSTIFICAR EL CONTENIDO DE LOS POST*/
.entry-content p {
    text-align: justify !important;
    text-justify: inter-word !important;
}
/* Hacer que html y body ocupen toda la altura */ 
html, body 
{ 
height: 100%;
margin: 0;
padding: 0; 
} 
/* Contenedor del body para poder usar position absolute */ 
body 
{ position: relative; min-height: 100vh; 
/* altura completa de la ventana */ 
margin: 0; 
} 
/* Contenedor principal */ 
#page 
{ 
min-height: 100%; 
position: relative; 
} 
#main
{ 
padding: 20px !important;
} 
/*ELIMINA EL AUTOR EN LOS POST*/
.entry-meta.author-links .posts-author {
    display: none;
}
/*ELIMINAR FORMULARIO DE COMENTARIOS*/
.comments-area,
#respond {
    display: none !important;
}
item-metadata posts-author byline
/*ELIMINA EL FOOTER*/
/*.site-footer {
    display: none !important;
}*/
